package com.yc.education.service;/**
 * huangpan
 * 2019/10/14
 * energy
 */

import com.yc.education.model.Contactus;

import java.util.List;

/**
 *@ClassName ContacusService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/14 17:07
 *@Version 1.0
 */
public interface ContacusService   extends  IService<Contactus> {
    Contactus getContacusById(Integer id);
    void delContacusById(Integer id);
    List<Contactus> getContacus(Integer pageNum, Integer pageSize);
}
